Package rdkit :: Package Chem :: Package Draw :: Module aggCanvas

[hide private]
[frames] | no frames]

# Module aggCanvas

source code

Classes | [hide private]

| Canvas

Functions | [hide private]

convertColor(color) | source code

Variables | [hide private]

| faceMap = `{'sans': os.path.join(RDConfig.RDCodeDir, 'Chem', 'D`...``

Imports: Brush, Pen, Font, math, RDConfig, os, re, Draw, CanvasBase

Variables Details | [hide private]

### faceMap

Value:

      {'sans': os.path.join(RDConfig.RDCodeDir, 'Chem', 'Draw', 'FreeSans.tt
      f')}